/* CSS Document 
 * erstellt: 20-10-2006
 * author: probit	<cw@pro-bit.de> 
 * geaendert: 
 */

body {
  scrollbar-arrow-color: #333333;
  scrollbar-track-color: #ffffff;
  scrollbar-face-color: #b2f3ed;
  scrollbar-highlight-color: #006331;
  scrollbar-3dlight-color: #999999;
  scrollbar-darkshadow-color: #999999;
  scrollbar-shadow-color: #006331;
  background-color: #ffffff;
  overflow: yes;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}

/* CSS-Textklassen */
.x_mainline {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 22px;
  color: #333333;
  font-style: normal;
  font-weight: bold;
  letter-spacing: 3px;
  font-variant: small-caps;
}
.x_mottotxt {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #006331;
  font-style: normal;
  letter-spacing: 1px;
  font-variant: normal;
}
.x_txt {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #333333;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  font-variant: normal;
}
.x_txt a:link,
.x_txt a:hover,
.x_txt a:visited {
  color: #000000;
}
.impref {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #ffffff;
}
/* CSS-bc */
.x_bcgl {
  background-repeat: no-repeat;
  background-position: right top;
  background-image: url(../images/start_l.jpg);
}
.x_bcgr {
  background-repeat: no-repeat;
  background-position: left top;
  background-image: url(../images/start_r.jpg);
}
.x_bcgm {
  background-repeat: no-repeat;
  background-position: center top;
  background-image: url(../images/start_m.jpg);
}
.x_tophint {
  background-repeat: no-repeat;
  background-position: center top;
  background-image: url(../images/mainhint1.jpg);
}
.x_galerie1 {
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(../images/gelb/screen1_04.jpg);
}
.x_galerie2 {
  background-repeat: no-repeat;
  background-position: left bottom;
  background-image: url(../images/rot/screen11_03.jpg);
}
.x_bild {
  border: 1px inset #ffffff;
}

/* CSS-Linkklassen */

a:link {
  color: #ffffff;
  text-decoration: none;
}
a:visited {
  color: #ffffff;
  text-decoration: none;
}
a:hover {
  color: #66cc66;
  text-decoration: none;
}
a:active {
  color: #ffffff;
  text-decoration: none;
}
a.fm:link {
  color: #006133;
  text-decoration: none;
}
a.fm:visited {
  color: #006133;
  text-decoration: none;
}
a.fm:hover {
  color: #666666;
  text-decoration: none;
}
a.fm:active {
  color: #006133;
  text-decoration: none;
}

/* CW 2007 - lightboxcss */
#lightbox {
  position: absolute;
  top: 40px;
  left: 0;
  width: 100%;
  z-index: 100;
  text-align: center;
  line-height: 0;
}

#lightbox a img {
  border: none;
}

#outerImageContainer {
  position: relative;
  background-color: #fff;
  width: 250px;
  height: 250px;
  margin: 0 auto;
}

#imageContainer {
  padding: 10px;
}

#loading {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}
#hoverNav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}
#imageContainer > #hoverNav {
  left: 0;
}
#hoverNav a {
  outline: none;
}

#prevLink,
#nextLink {
  width: 49%;
  height: 100%;
  background: transparent url(../images/x/blank.gif) no-repeat; /* Trick IE into showing hover */
  display: block;
}
#prevLink {
  left: 0;
  float: left;
}
#nextLink {
  right: 0;
  float: right;
}
#prevLink:hover,
#prevLink:visited:hover {
  background: url(../images/x/prev.gif) left 15% no-repeat;
}
#nextLink:hover,
#nextLink:visited:hover {
  background: url(../images/x/next.gif) right 15% no-repeat;
}

#imageDataContainer {
  font: 10px Verdana, Helvetica, sans-serif;
  background-color: #fff;
  margin: 0 auto;
  line-height: 1.4em;
}

#imageData {
  padding: 0 10px;
}
#imageData #imageDetails {
  width: 70%;
  float: left;
  text-align: left;
}
#imageData #caption {
  font-weight: bold;
}
#imageData #numberDisplay {
  display: block;
  clear: left;
  padding-bottom: 1em;
}
#imageData #bottomNavClose {
  width: 66px;
  float: right;
  padding-bottom: 0.7em;
}

#overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 90;
  width: 100%;
  height: 500px;
  background-color: #333333;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

* html > body .clearfix {
  display: inline-block;
  width: 100%;
}

* html .clearfix {
  /* Hides from IE-mac \*/
  height: 1%;
  /* End hide from IE-mac */
}

#pbimprint {
  width: 350px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#pbimprint a:link,
#pbimprint a:visited {
  color: #e51527;
}
#pbimprint a::after {
  display: none;
}
#pbimprint .pbbox {
  font-family: "Arial";
  font-size: 12px;
  line-height: 160%;
}
@media (max-width: 778px) {
  #pbimprint {
    width: 100%;
  }
  #pbimprint .pbbox {
    width: 100%;
    margin-bottom: 10px;
  }
}
